Subject: Michael Cohen/Raleigh/IBM is out of the office until 09/23/99.

From: [email-masked]
Date: Thu, 9 Sep 1999 23:38:42 -0400

I am out of the office from 09/08/99 returning 09/23/99.  I will respond to your
message when I return.
If this is an emergency, please contact my manager, Duane Harper,
([email-masked]  or Duane Harper/Raleigh/IBM).  If this is related to Signal
Integrity or IBIS Models, please contact my team lead, Brad Herrman
([email-masked] or Brad Herrman/Raleigh/IBM).